/* General */
.pg-type.pg-prod {margin-top:1.5em;padding:1.5em 0 0.5em;background:#fff;z-index:1;}
.mobi-hide {display:none;}
.bc { color: #65C696; font-family:'proxima_nova_rgbold'; font-size:1.1em; text-transform:uppercase; }
.bc a, .bc span { color: #65C696; text-decoration: none;}
.bc.desktop-hide span, .bc.desktop-hide a {display:inline-block !important;}
.bc.desktop-hide a {margin:0 0.35rem;}
.bc.desktop-hide a:last-child:before {content:'';}
.top {right:0.5em;width:40px;}
.top a {width:40px;height:47px;background-size:contain;}
/* product detail page */
.prod-views {position:relative;}
    .prod-imgs {float:left;position:relative;width:100%;}
        .sp-large {height:188px !important;}       
            .sp-large a {display:block;width:98%;margin:0 1%;}       
            .sp-large a img {width:100%;height:180px;/*border:1px solid #bec2be;*/}          
        .pdp-vid-thumb.sp-current-big {position:relative;z-index:1;}
        .pdp-vid-thumb.sp-current-big:before {content:'';position:absolute;top:12px;right:12px;width:29%;height:33%;display:block;background:transparent url('../images/design/don-video-clip.png') no-repeat top left;background-size:contain;z-index:3;}
            .sp-large a.pdp-vid-thumb.sp-current-big img {cursor:pointer;z-index:2;}
        .sp-wrap {position:relative;width:100%;margin-right:0;background:#fff;}
        #pdp-vid {display:block;margin:0 auto;}
            .sp-thumbs {width:100%;height:62px;margin:0 auto;border-top:0 none;z-index:1;}
            .sp-thumbs.sp-tb-active.owl-carousel {width:100%;}
                .sp-thumbs.owl-carousel .owl-wrapper-outer {max-width:289px;overflow:hidden;margin:0 15px;padding-left:1px;z-index:2;}
                .sp-thumbs.owl-carousel .owl-item {width:74px !important;}
                .sp-thumbs a {float:left;position:relative;display:block !important;width:74px;padding-right:0.5rem;}
                .sp-thumbs a.pdp-vid-thumb {z-index:1;}
                .sp-thumbs a.pdp-vid-thumb:before {content:'';position:absolute;top:40%;left:40%;display:block;width:30px;height:30px;margin:-12.5% 0 0 -13.5%;background:transparent url('../images/design/pdp-vid-play.png') no-repeat 0 0;background-size:contain;z-index:3;}
                    .sp-thumbs a.pdp-vid-thumb img {z-index:2;}
                .sp-thumbs a:nth-of-type(1) {margin-left:0.5rem;}
                .sp-thumbs.owl-carousel .owl-item a:nth-of-type(1) {margin-left:0;}
                    .sp-thumbs img {display:block;width:100%;height:62px;border:1px solid #bec2be;margin-right:0.5em;}
                    .sp-current:after {display:none;}
                .sp-thumbs.owl-theme .owl-controls {margin:0;width:100%;z-index:3;}
                    .sp-thumbs.owl-theme .owl-controls .owl-buttons {position:relative;width:100%;z-index:4;}
                        .sp-thumbs.owl-theme .owl-controls .owl-buttons div {position:absolute;top:-45px;width:15px;height:28px;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999px;background-color:transparent;background-repeat:no-repeat;background-position:top left;z-index:5;}
                            .sp-thumbs.owl-theme .owl-controls .owl-buttons div.owl-prev {left:0;background-image:url('../images/design/sp-thumbs-prev.png');}
                            .sp-thumbs.owl-theme .owl-controls .owl-buttons div.owl-next {right:0;background-image:url('../images/design/sp-thumbs-next.png');}
    #main-img img {max-width:100%;}
.prod-info {position:relative;float:right;width:100%;padding:0.5em;z-index:1;}
    .pg-prod h1, .pg-prod h2 {line-height:1em;font-family:'proxima_nova_rgbold';color:#002856;text-transform:uppercase;}
    .pdp-badge-wrap {position:relative;width:100%;}
        .pg-prod .pdp-badge-wrap .badge {float:left;position:relative;display:none;top:auto;left:auto;width:auto;max-height:2.42em;margin:0.5em 0.5em 0.5em 0;padding:0;font-size:1em;line-height:1.3em;font-family:'proxima_novasemibold';text-transform:uppercase;box-shadow: 0 0 0 #333;}
        .pg-prod .pdp-badge-wrap .badge:nth-of-type(1), .pg-prod .pdp-badge-wrap .badge:nth-of-type(2), .pg-prod .pdp-badge-wrap .badge:nth-of-type(3) {display:inline-block;}
        .pg-prod .badge.editor {background:#e1ab78;}
        .pg-prod .badge.new {}
        .pg-prod .badge.onlineonly {background:#1a3e67;}
        .pg-prod .badge.localsales {background:#1a3e67;}
        .pg-prod .badge.brainbuildcats {width:29px;height:29px;text-indent:-9999px;background-color:transparent;background-repeat:no-repeat;background-position:0 0;background-size:contain;}
        .pg-prod .badge.brainbuildcats.Critical_Thinking {background-image:url('../images/design/icon-bcat-crit.png');}
        .pg-prod .badge.brainbuildcats.Memory {background-image:url('../images/design/icon-bcat-mem.png');}
        .pg-prod .badge.brainbuildcats.Coordination {background-image:url('../images/design/icon-bcat-coor.png');}
        .pg-prod .badge.brainbuildcats.Visual_Perception {background-image:url('../images/design/icon-bcat-vis.png');}
        .pg-prod .badge.brainbuildcats.Word_Skills {background-image:url('../images/design/icon-bcat-word.png');}
            .pg-prod .badge span {display:block;height:100%;padding:0.6em 1.5em;font-size:1em;line-height:1.45em;}
    .pdp-top-rating-wrap {width:100%;margin:1em 0;font-size:1.166em;line-height:15px;color:#000;clear:both;}
        .pdp-top-rating-wrap .rating {float:left;display:block;width:92px;text-indent:-9999px;}
        .ptrw-count, .pdp-stock-status {float:left;display:block;margin-right:1em;line-height:20px;cursor:pointer;}
        .pdp-stock-status {margin-right:0;font-family:'proxima_nova_rgbold';color:#7a7167;text-transform:uppercase;cursor:default;}
    .pg-prod .price {width:100%;height:29px;margin:0;font-size:2em;font-family:'proxima_nova_rgbold';color:#56bd84;text-transform:uppercase;letter-spacing:0.06em;}
        .pg-prod .was {float:left;position:relative;display:inline-block;margin: 0 0 1em;padding:0 0.15em;color:#99a4ae;}
            .pg-prod .was-line {position:absolute;top:50%;left:0;width:100%;height:0;border-top:2px solid #000;}
        .prod-price-sale {float:left;position:relative;display:inline-block;margin-left:0.5em;color:#de6569;}
        .gr {color:#99a4ae;}
    .pg-prod select.opt, .pg-prod .opt-div { margin: 0 0 1em; }
    .opr{font-size:16px; }
    #oPrice{color: #666; font-weight: bold; font-size: 15px;padding: 0; width:45px; text-align: center; }
    #option-area {float:left;position:relative;width:100%;}
    #option-area label { color: #666; font-weight: bold; display: block; }
        #option-area div.opt { border: 1px solid #ccc; background: #e7f0f5; cursor: pointer; display: inline-block; margin: 0 0.2em 0.2em 0; padding: 0.2em 0.5em; }
        #option-area .opt.on, #option-area .opt.on.off { border: 1px solid #002856; }
        #option-area .opt.off { border: 1px dashed #ddd; color: #ccc; }
    #prod-actions {position:relative;margin:1em 0;padding:0.5em;background:#ececec;z-index:3;}
        #prod-actions .qty-label, #prod-actions .prod-qty {display:inline-block;margin-right:2%;font-size:1.1em;font-family:'proxima_nova_rgbold';color:#000;text-transform:uppercase;}
        #prod-actions .prod-qty {width:4em;height:2.5em;margin:0;padding:0 0 0 0.5em;}
        #prod-actions .listbox{position:absolute; top:63px; right:0; width:180px; height:225px; overflow-y:auto; overflow-x:hidden; padding:10px; background:#fff; border:1px solid #ccc; }
        #prod-actions .listbox h2{ font-size:20px; text-align:center; margin:0 0 5px 0;}
        #prod-actions .wishbit{ text-transform:uppercase; font-size:14px; min-height:36px; line-height:36px; padding:0 10px; margin:0 0 8px 0; background:#003768; color:#fff; cursor:pointer;}
        #prod-actions .wishbit:hover{ color:#fff; }
        #prod-actions .wish:hover{ color:#d74848; font-weight:bold; }
        #prod-actions .addlist{ display: block; width:158px; padding:0 0 0 10px; color:#fff; height:35px; line-height:35px; text-transform:uppercase; font-size:14px; font-weight:normal; background:#89B7C6; text-decoration:none; border:0; }
       
        #prodSubscriptionWrap { margin: 1em 0; }
        #prodSubscriptionWrap select { margin: 0 0 1em; }
        #prodSubscriptionWrap label { margin: 0 2em 0 0; }
        #addToCart, #prod-actions #prod-wish, #prod-actions .notify, #pdpNotify, #pdpNotifySend {display:inline-block;width:96%;height:3.2em;margin:2% 0 0 2%;padding:0;font-size:1.1em;line-height:3.2em;font-family:'proxima_nova_rgbold';text-transform:uppercase;color:#fff;border:0 none;border-bottom:3px solid #1d8c44;background:#56bd84;}
        #prod-actions #prod-wish {border-bottom:3px solid #8e948e;background:#bec2be;text-align:center;text-decoration:none;}  
        #prod-actions .notify{cursor:default; }
        #pdpNotify{cursor:pointer; }
        #prod-actions .notify, #pdpNotify {display:none;border-bottom:3px solid #a64047;background:#e17578;text-align:center;text-decoration:none;-webkit-appearance:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;} 
        #pdpNotifyForm {display:none;position:absolute;top:0;left:0;width:100%;padding:0.5em 0.5em 0;background:#ececec;}
            #pdpNotifyForm h2 {margin:0 0 0.5em 0;font-size:1.25em;line-height:1em;font-weight:normal;font-family:'proxima_nova_rgbold';color:#002856;text-transform:uppercase;}             
                #pdpNotifyForm h2 span {position:absolute;top:0.5em;right:0.5em;display:block;padding:0.5rem;line-height:14px;text-align:center;border:1px solid #002856;cursor:pointer;}
            #pdpNotifyForm label {display:block;width:100%;margin-bottom:0.5em;}
                #pdpNotifyForm input[type="text"] {display:block;width:100%;height:2em;margin:0 auto;padding:0 0.5em;}
            #pdpNotifySend {float:none;display:block;width:10rem;margin:0 auto;-webkit-appearance:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}     
            #pdpNotifyForm p {margin:0.5em 0;}       
    .prod-short {font-size:1.16em;line-height:1.5em;color:#000;border-bottom:1px dashed #000;z-index:2;}      
    .prod-social-wrap {position:relative;width:100%;padding:0.5em 0;z-index:2;}
        .addthis_custom_sharing {float:right;}
            .psw-label {float:left;display:inline-block;height:36px;margin-right:1em;font-size:1.1em;line-height:36px;font-family:'proxima_nova_rgbold';color:#002856;text-transform:uppercase;}
            .addthis_custom_sharing i {position:relative;width:1em;height:1em;font-size:3em;color:#646569;white-space:nowrap;}
            .addthis_custom_sharing i:before {position:absolute;top:0;left:0;}
            .addthis_custom_sharing i:nth-of-type(2):before {top:2px;left:10px;font-size:33px;}            
            .addthis_custom_sharing a, .addthis_custom_sharing a:hover {position:absolute;top:0;left:0;width:1em !important;height:1em !important;opacity:0;}
            .addthis_custom_sharing a iframe {position:absolute;top:0;left:0;width:1em !important;height:1em !important;padding-top:6px;}
            .fb-share-button.fb_iframe_widget span:nth-of-type(1) {width:1em !important;height:1em !important;vertical-align:text-top !important;}
    .prod-info-extra {position:relative;width:100%;padding:2em 2em 0;background-color:#e7f0f5;background-repeat:no-repeat;background-position:2em center;}
        .prod-info-extra h3 {margin:0 0 0.5em;padding:0;font-family:'proxima_nova_rgbold';color:#002856;text-transform:uppercase;}
    .pie-idea {background-image:url('../images/design/pie-idea.png');}
    .pie-brains {background-image:url('../images/design/pie-brains.png');}
    .pie-aha {background-image:url('../images/design/pie-aha.png');}
        .prod-info-extra-inner {padding:0 0 2em 6.33em;border-bottom:1px dashed #002856;}
        .prod-info-extra:nth-last-child(1) .prod-info-extra-inner {border-bottom:0 none;}
    .prod-info-acc {width:100%;margin-bottom:1.5em;}
        .prod-info-acc h3 {position:relative;width:100%;height:36px;font-size:15px;line-height:38px;margin:0;padding:0 0.75em;font-family:'proxima_nova_rgbold';color:#fff;text-transform:uppercase;background:#002856;}
        .prod-info-acc h3:before {float:right;font-size:0.9em;font-family:FontAwesome;}        
        .prod-info-acc .pia-acc {margin-top:1.5em;border:1px solid #002856;border-top:0 none;}
            .pia-acc-inner {display:none;padding:0.5em;}
            .pia-acc-inner.pia-o {display:block;}
        .prod-info-acc .pia-acc ul {position:relative;display:table;width:100%;margin:0;padding:0;list-style:none;}
            .prod-info-acc .pia-acc ul li {position:relative;display:table-cell;vertical-align:middle;padding:0.5em 0;border-bottom:1px dashed #000;}
            .prod-info-acc .pia-acc ul li:nth-last-child(1) {border-bottom:0 none;}
                .pdp-article-img {display:inline-block;width:30%;}
                    .pdp-article-img img {display:block;max-width:100%;width:100%;height:auto;}
                .pdp-article-content {display:inline-block;width:70%;padding-left:0.5em;font-size:14px;color:#000;}
                    .pdp-article-content a {float:left;display:block;width:100%;font-family:'proxima_nova_rgbold';color:#56bd84;text-transform:uppercase;}       
.prod-detail {float: left;position:relative;width:100%;clear: both;}
    #prodTabsWrap {width:100%;margin-bottom:1.5em;padding:0;border-radius:0;border:0 none;background:#d3e3ed;}
        #prodTabsNav {width:100%;padding:0;font-weight:normal;font-family:'proxima_nova_rgbold';color:#77787d;border-radius:0;border:0 none;background:#ececec;}
            #prodTabLiDetails, #prodTabLiInventor, #prodTabLiReviews, #prodTabLiHowTo {width:100%;margin-right:0;padding:0;border-radius:0;border:0 none;background:#ececec;outline:none 0 !important;}
                .prod-tab-link {float:none !important;display:block !important;padding:1em !important;color:#77787d;text-transform:uppercase;text-align:center;white-space:pre-wrap;outline:none 0 !important;}
                .ui-tabs .ui-tabs-nav li.ui-tabs-active a.prod-tab-link {color:#082048;outline:none 0 !important;}
                    .prod-tab-link span {display:block;width:65%;margin:0 auto;}
                    .ui-tabs .ui-tabs-nav li.ui-tabs-active a.prod-tab-link span {border-bottom:4px solid #082048;}
        #prodTabs {width:100%;background:#d3e3ed;}
            #prodTabs .prod-tab {max-width:100%;width:100%;padding:0.5em !important;}
                .prod-tab p {margin:1em 0;}
                .prod-tab h2 {margin:0 0 1em;font-size:1.75em;text-align:center;}
                .prod-tab h3 {margin:1em 0 0;padding:1em 0 0;font-family:'proxima_nova_rgbold';color:#002856;text-transform:uppercase;border-top:1px dashed #96c0d6;}
                .prod-tab a {font-family:'proxima_nova_rgbold';color:#002856;text-transform:uppercase;}
                #prodTabs #specs {margin-bottom:1em;}
                .compspecsrow th {text-align:right;width:35%;padding:0.2em 1em;font-family:'proxima_nova_rgbold';color:#002856;text-transform:uppercase;border-right:4px solid #96c0d6;border-bottom:1px dashed #96c0d6;}
                .compspecsrow td {text-align:left;width:65%;padding:0.2em 1em;color:#333;border-bottom:1px dashed #96c0d6;}
                .compspecsrow td.csc2-brain {position:relative;}
                .pg-prod .compspecsrow td .badge.brainbuildcats, .compspecsrow td span {float:left;position:relative;top:auto;left:auto;display:inline-block !important;margin-right:0.5em;line-height:29px;}
                    .pdp-play-length-img {float:left;display:block;}
                    .compspecsrow td ul {padding-left:20px;}
                #prodTabInventor img {max-width:100%;width:100%;height:auto;}     
                .prod-also {width:calc(100% + 1em);margin-bottom:-0.5em;margin-left:-0.5em;padding:0.5em;background:#afbac1;}
                    .prod-also h2 {color:#fff;}
                    .prod-also-inner .prod-item {width:100%;margin:0 0 0.5em 0;}           
                #prodTabReviewsHead {position:relative;width:100%;margin-bottom:1.75em;line-height:1.75em;}
                    #prodTabReviews.prod-tab h2 {float:left;height:2rem;margin-right:0.6em;}
                    .pdp-rev-pg-wrap {float:left;display:block;margin-bottom:2em;line-height:2em;font-family:'proxima_nova_rgbold';color:#587e9f;text-transform:uppercase;letter-spacing:0.06em;clear:right;}
                        .pdp-rev-pg-count, .rev-pag, .rev-pag span {float:left;display:inline-block;}
                        .pdp-rev-pg-count {margin:0 1em 0 0;}
                        .prod-tab a.r-pag {float:left;display:inline-block;margin:0 0.25em;font-family:'proxima_nova_rgbold';color:#587e9f;text-transform:uppercase;text-decoration:none;letter-spacing:0.06em;}
                        .prod-tab a.r-pag:hover, .prod-tab a.r-pag.r-pag-curr {text-decoration:none;color:#002856;}
                    .prod-review-write, .prod-review-write:hover {display:none;margin:0 auto;width:16em;padding:0.5em 0;text-align:center;text-decoration:none;border:4px solid #afbac1;background:#fff;clear:left;}
                    .no-rev.prod-review-write, .no-rev.prod-review-write:hover {width:18rem;}
                .review-row {width:100%;margin-bottom:1em;padding:1em;}
                .review-row:nth-of-type(odd) {background:#c7d7e1;}
                    .review-row .rr-row:nth-child(1) {border-bottom:1px dashed #96c0d6;}
                        .rr-row-left {float:left;width:35%;padding-right:1em;color:#002856;text-transform: uppercase;text-align:right;}
                        .rr-row-right {float:left;width:65%;padding-left:1em;color:#333;border-left:4px solid #96c0d6;}
                            .rr-row-right .title, .rr-row-left .author {font-size:1.1em;font-family:'proxima_nova_rgbold';}
                            .rr-row p, .rr-row .text {margin:1em 0;}
                            .rr-row p.rr-res-head {padding-top:1em;font-family:'proxima_nova_rgbold';border-top:1px solid #96c0d6;}
                            .rr-row p.rr-res-content {}
                #prodTabReviewsHeadFoot {width:100%;clear:both;}
/* write review modal */
.pg-write { padding: 0.5em 1em; margin-top:10px; }
    .pg-write h1 { margin: 0; }
    .pg-write h2 { margin: 0.5em 0 0; }
    .pg-write #req { position: absolute; right: 10px; top: 10px; }
.review-input { margin: 0.5em 0; }
    .review-input label { display: block; font-size: 1em; font-weight: 700; margin: 0 0 0.2em; }
    .review-radio label { display: inline; margin: 0 1em 0 0; }
    .review-input input[type="text"], .review-input input[type="email"], .review-input textarea { width: 100%; padding-left:3px;}
    .review-input .col { float:left; width: 49%; }
    .review-input .col + .col { margin: 0 0 0 2%; }
.pg-write #captcha_wrap { width: 35%; }
.pg-write #captcha_input { text-align: right; width: 63%; }
.pg-write #captcha { margin: 0 0 0.5em; }
.review-input.review-radio{line-height:25px; }
.review-input.review-radio input{margin-right:2px; }
.review-input .btnSaveReview{font-family:"proxima_novasemibold"; background:#0D3568; color:#fff; text-transform:uppercase; text-align:center; height:24px; line-height:24px; border:0;}     
.save_review_content{ padding:10px; }

/* review stars */
    .prod-rating .rating { margin: 0 14px 0 0; vertical-align: bottom; }
    .prod-rating a { color: #484848; font-weight: 700; text-decoration: none; }
    .rating { background: url("../images/design/rating-blue.png") no-repeat 0 0; display: inline-block; height:15px; margin: 0 1em 0 0; overflow: hidden; width:105px; }
    .review-row .rating, .tp-wrap .rating {background-image:url("../images/design/rating-blue.png");font-size:0;text-indent:-9999px;}
    .review-input .rating div{float:left; width:15px; height:15px; margin-left:1px; cursor:pointer;}
        .rating.r-0 { background-position: 0 -75px; }
        .rating.r-1 { background-position: 0 -60px; }
        .rating.r-2 { background-position: 0 -45px; }
        .rating.r-3 { background-position: 0 -30px; }
        .rating.r-4 { background-position: 0 -15px; }
        .rating.r-5 { background-position: 0 0; }
/* reviews */
#prod-review-read { margin: 0 1em 0 0; }
/* Cross Sells */
.pg-prod .prod-related {float:left;position:relative;width:100%;margin:1.5em 0;padding:0;border:0 none;border-top:1px dashed #082048;background:transparent;clear:both;}
.prod-related h2 {margin:0.5em 0 0;font-size:40px;font-family:olivierregular;text-transform:none;text-align:center;}
.prod-related p.prod-related-mobi {margin-bottom:70px;font-family:'proxima_nova_rgbold';color:#56bd84;text-decoration:underline;text-transform:uppercase;text-align:center;}
.prod-related-inner {position:relative;width:100%;margin:0 auto;padding:0; text-align:center;}
.prod-related .prod-item {float: none;display:inline-block;max-width:300px;width:300px;height:300px;margin:0 1em 1% 0; text-align:left;}
.prod-related .prod-item:nth-of-type(4) {margin-right:0;}
.prod-related .owl-carousel .prod-item {float: none;width:97%;margin:0 1.5% 1%;}
.prod-related .owl-carousel .prod-item:nth-of-type(4) {margin-right:0.5%;}
    .prod-related .owl-carousel .prod-item .prod-item-box {width:100%;}
        .prod-related .prod-item .price {margin:0 0 0.2em;font-size: 14px;height:17px;font-family:'proxima_novasemibold';color:#666;}
.pg-prod .prod-related .owl-theme .owl-controls {position:absolute;top:-95px;left:0;width:100%;margin:0;text-align:inherit;}
    .pg-prod .prod-related .owl-theme .owl-controls .owl-pagination {position:relative;margin-top:50px;text-align:center;}
        .pg-prod .prod-related .owl-theme .owl-controls .owl-page span {width:16px;height:16px;background:transparent url('../images/design/pdp-rel-pag.png') no-repeat bottom left;}
        .pg-prod .prod-related .owl-theme .owl-controls .owl-page.active span {background-position:top left;}
    .pg-prod .prod-related .owl-theme .owl-controls .owl-buttons {position:absolute;top:0;left:0;width:100%;}
    .pg-prod .prod-related .owl-theme .owl-controls .owl-buttons div {position:absolute;top:0;width:15px;height:28px;font-size:0;line-height:0;text-indent:-9999px;}
    .pg-prod .prod-related .owl-theme .owl-controls .owl-buttons div.owl-prev {left:0;background: transparent url('../images/design/pdp-rel-prev.png') no-repeat top left;}
    .pg-prod .prod-related .owl-theme .owl-controls .owl-buttons div.owl-next {right:0;background: transparent url('../images/design/pdp-rel-next.png') no-repeat top left;}
/* Trust Pilot */
.tp-wrap {position:relative;width:100%;height:auto;background:#96c0d6;}
    .tp-wrap ul {position:relative;width:100%;height:auto;margin:0;padding:0;list-style:none;}
        .tp-wrap ul li {float:none;display:block;width:100%;height:109px;margin:0;padding:0 5px 16px 40px;background:transparent url('../images/design/tp-qu.png') no-repeat 5px 25px;background-size:9%;}
        .tp-wrap ul li:last-of-type {display:none;border-right:0 none;}                          
        .tp-wrap ul li.tp-head {width:100%;margin:0;padding:16px;border-right:0 none;background:none;}
            .tp-wrap ul li.tp-head img {display:block;max-width:100%;width:auto;height:100%;margin:0 auto;}
            .tp-wrap ul li p {margin:0.5em 0;color:#000;}
                .tp-wrap ul li p a {color:#000;white-space:pre;}
            .tp-wrap ul li span.tp-user {float:right;font-family:'proxima_nova_rgbold';color:#d3e3ed;text-transform:uppercase;}
/* Store Details Product */
.pg-type.pg-store {background:#fff;z-index:0;}
    .prod-store-img {position:absolute;top:0;left:0;display:block;width:100%;z-index:0;}
        .prod-store-img img {display:block;max-width:100%;width:100%;height:auto;}
    .prod-store-info-wrap {position:relative;width:100%;z-index:1;}
        .prod-store-info {float:left;position:relative;width:100%;margin:12em 0 0;}
            .psi-top {float:left;position:relative;width:100%;padding:1em;background:#003769;color:#fff;}
                .psi-top span {display:block;width:100%;font-size:1.25em;font-family:'proxima_nova_rgbold';text-transform:uppercase;}
                .psi-top h1 {margin:0.2em 0;font-size:3.58em;font-family:olivierregular;text-transform:none;}
                .psi-top p {margin:0;font-size:1.16em;}
            .psi-bot {float:left;position:relative;width:100%;padding:1em;background:#d3e3ed;font-family:'proxima_nova_rgbold';color:#002856;text-transform:uppercase;}
                .psi-bot span {display:block;width:100%;font-size:1.08em;}
                .psi-bot span.psi-contact {margin:1em 0;padding-bottom:1em;border-bottom:1px dashed #96c0d6;}                
                    .psi-bot span a {padding-left:0.5em;color:#56bd84;}
                    .psi-bot span.psi-contact a {padding-left:0;font-family:'proxima_nova_rgregular';text-transform:none;}
            .psi-bot h2 {font-size:1.75em;margin:0;padding:0 0 0.57em;border-bottom:1px dashed #96c0d6;}
            .psi-bot .compspecsrow th, .psi-bot .compspecsrow td {padding:0.5em;font-size:1.083em;color:#002856;border-bottom:0 none;}
        .prod-store-events {float:right;position:relative;width:100%;padding:1em;}
            .prod-store-events h2{font-size:1.75em;margin:0.57em 0;font-family:'proxima_nova_rgbold';color:#002856;}
            .prod-store-events .compspecsrow th, .prod-store-events .compspecsrow td {display:block;width:100%;padding:0.5em;font-size:1.083em;border-right:0 none;}
            .prod-store-events .compspecsrow th {text-align:left;border-bottom:0 none;}
        .prod-store-map {float:left;position:relative;width:100%;clear:both;}
            #map-canvas {width:100%;height:180px;}
                #map-canvas span, #map-canvas a {display:block;width:100%;font-size:1em;font-family:'proxima_nova_rgbold';text-transform:uppercase;color:#002856;}
                #map-canvas .map-top-heading {display:none;}
                #map-canvas h1 {margin:0;font-size:3em;font-family:olivierregular;text-transform:none;color:#002856;}
                #map-canvas p {margin:0 0 0.5em 0;font-size:1em;color:#333;}
                #map-canvas a {font-size:0.9em;color:#56bd84;}
        .prod-store-fc {float:left;position:relative;width:100%;padding:0.5em;text-align:center;}
            .prod-store-fc a {position:relative;display:block;width:100%;margin-bottom:0.5em;}
                .prod-store-fc a img {display:block;max-width:100%;width:100%;height:auto;}
@media (min-width: 641px) {
    .pg-type.pg-prod {padding:2em;}
    .bc.desktop-hide a {margin:0;}    
    .prod-imgs {border-bottom:3px solid #082048;}
    .sp-large {height:420px !important;}
    .sp-large a {display:block;width:100%;margin:0 auto;}  
    .sp-large a img {display:block;width:100%;height:405px;margin:0 auto;}  
    .sp-thumbs {height:79px;}
        .sp-thumbs a {width:127px;}
        .sp-thumbs a.pdp-vid-thumb:before {top:50%;left:50%;}
    .sp-thumbs.sp-tb-active.owl-carousel {width: calc(100% - 30px);}
    .sp-thumbs.owl-carousel .owl-wrapper-outer {max-width:100%;margin:0 auto;}
    .sp-thumbs.owl-carousel .owl-item {width:136px !important;} 
    .sp-thumbs a:nth-of-type(1) {margin-left:0;}    
    .sp-thumbs.owl-carousel .owl-item a:nth-of-type(1) {margin-left:0.25rem;}
    .sp-thumbs img {height:79px;}
    .sp-thumbs.owl-theme .owl-controls .owl-buttons div.owl-prev {top:-50px;left:-15px;}
    .sp-thumbs.owl-theme .owl-controls .owl-buttons div.owl-next {top:-50px;right:-15px;}
    .prod-info {padding:2rem;}
    #prod-actions {padding:1.5em;}  
        #addToCart, #prod-actions #prod-wish, #prod-actions .notify, #pdpNotify {width:34%;margin:0 0 0 2%; height:45px; line-height:45px;}
        #prod-actions #prod-wish{ font-size:12px;}
    #pdpNotifyForm {padding:1em 1em 0.5em;}
        #pdpNotifyForm h2 span {top:0.8em;right:0.8em;width:14px;height:14px;padding:0;}    
        #pdpNotifyForm label {margin-bottom:1em;}
    .prod-short {padding:0 1em 1em;}  
    .prod-social-wrap {padding:1em 0;}
    .prod-info-acc .pia-acc-inner {padding:1em;}  
    #prodTabLiDetails, #prodTabLiInventor, #prodTabLiReviews, #prodTabLiHowTo {width:25%;} 
    .prod-tab h2 {text-align:left;}
    .prod-also-inner .prod-item {width:48%;margin:0 1% 1%;}  
    .tp-wrap {height:auto;}
        .tp-wrap ul {float:none;width:47%;height:auto;margin:0 auto;}
            .tp-wrap ul li {float:none;display:block;width:100%;background-position:0 23px;}
            .tp-wrap ul li.tp-head {width:100%;padding:16px;}             
                .tp-wrap ul li.tp-head img {width:auto;height:100%;margin:0 auto;}   
.prod-store-info {width:100%;margin:25em 0 0;}
    .psi-top {position:absolute;top:0;left:0;float:none;width:50%;height:100%;padding:1.5em;}
        .psi-top span {font-size:1.5em;}
        .psi-top h1 {font-size:4em;}
        .psi-top p {font-size:1.33em;}
    .psi-bot {float:right;width:50%;padding:1.5em;}
        .psi-bot span {font-size:1.33em;}
        .psi-bot .compspecsrow th, .psi-bot .compspecsrow td {padding:0.75em 1em;}                
.prod-store-events {width:100%;margin:0;padding:1.5em;}
    .prod-store-events h2{font-size:1.75em;margin:0.57em 0;font-family:'proxima_nova_rgbold';color:#002856;}
    .prod-store-events .compspecsrow th, .prod-store-events .compspecsrow td {display:table-cell;padding:0.75em;font-size:1em;}
    .prod-store-events .compspecsrow th {width:37%;text-align:right;border-right:4px solid #96c0d6;border-bottom:1px dashed #96c0d6;}
    .prod-store-events .compspecsrow td {width:63%;}
        .prod-store-events .compspecsrow th span {display:none;width:100%;height:0;clear:both;}
    #map-canvas {height:275px;}
        #map-canvas .map-top-heading {display:block;}      
.prod-store-fc {padding:1.5em;}
    .prod-store-fc a {display:inline-block;max-width:30%;width:auto;margin:0 1.5em 0 0;}  
    .prod-store-fc a:last-of-type {margin:0;}     
}
@media (min-width: 960px) {
    .mobi-hide {display:block;}    
    .desktop-hide {display:none;}
    .pg-type.pg-prod {padding:3.5em;}    
    .prod-views {float:left;max-width:50.916em;width:55%;padding:0 3.5em 0 0;}
    .prod-imgs {border-bottom:0 none;}    
    #pdp-vid {margin-bottom:0;}  
    .sp-large a img {height:320px;}  
    .sp-large {height:360px !important;}    
    .prod-info {width:45%;padding:0 0 0 3.5em;border:0 none;background:transparent;}
    .prod-detail {width:55%;margin-top:2.1em;padding:0 3.5em 0 0;clear:none;}
        #prodTabs .prod-tab {padding:3.5em !important;}
            .prod-also {width:calc(100% + 7em);margin-bottom:-3.5em;margin-left:-3.5em;padding:1.5em;}        
        .prod-review-write, .prod-review-write:hover {display:block;}
    .prod-related h2 {margin:0.5em 0;}
    .prod-related-mobi {display:none !important;}
    .tp-wrap {height:125px;}
        .tp-wrap ul {width:100%;height:125px;}
            .tp-wrap ul li {float:left;display:inline-block;width:33.6%;height:93px;margin:16px 16px 16px 0;padding:0 16px 0 40px;border-right:1px dashed #002856;}
            .tp-wrap ul li:last-of-type {display:inline-block;border-right:0 none;}                      
            .tp-wrap ul li.tp-head {width:29.9%;height:100%;padding:16px;}
                .tp-wrap ul li.tp-head img {max-width:100%;width:100%;height:auto;}  
                _:-moz-tree-row(hover), .tp-wrap ul li.tp-head img {width:99%;}
.pg-type.pg-store {margin-top:1.5em;}
    .prod-store-info {width:47.5%;margin:28em 0 0 3em;}    
        .psi-top {position:relative;top:auto;left:auto;float:left;width:100%;height:auto;padding:1.5em 3em 3em;}    
            .psi-top h1 {font-size:/*5.1em*/6.47em;}            
        .psi-bot {float:left;width:100%;padding:1.5em 3em;} 
    #map-canvas {height:425px;}  
/*.prod-store-events {width:41.5%;margin:46.5em 3em 0 0;padding:3em;}*/     
.prod-store-events {width:49.4%;margin:46.5em 0 0 0;padding:3em;}
    .prod-store-events .compspecsrow th, .prod-store-events .compspecsrow td {width:50%;font-size:0.97em;}
    .prod-store-fc a {max-width:100%;}            
}
@media (min-width: 1025px) {
#addToCart, #prod-actions #prod-wish, #prod-actions .notify, #pdpNotify {margin:0 0 0 5%;}
}